Scilab Function
Last update : 00/00/0000

xnumb - dessine des nombres

### Calling Sequence

  `xnumb(x,y,nums,[box,angle])`

### Parameters

- `x,y,nums` : vecteurs de même taille.
- `box` : entier.
- `angle` : vecteur optionnel de même taille que `x`

### Description

`xnumb` dessine les nombres `nums(i)` aux positions `x(i),y(i)` dans l'échelle courante. Si `box` vaut 1, une boîte est dessinée autour des nombres. Si `angle` est donné, il donne la direction pour le dessin de la chaîne de caractères.

### Examples

    plot2d([-100,500],[-100,600],[-1,-1],"022")
    x=0:100:200;
    xnumb(x,500*ones(x),[10,20,35],1)

### See Also

`xstring`,

### Author

J.Ph.C.